Bug 169134 - [RHEL4] libgnomeui has unaccessible druid widget
Summary: [RHEL4] libgnomeui has unaccessible druid widget
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libgnomeui (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard: RHEL4U3NAK
Keywords:
Depends On:
Blocks: 169147 FC3Update 172159
TreeView+ depends on / blocked
 
Reported: 2005-09-23 14:40 UTC by Dave Malcolm
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 20:02:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 157936 None None None Never

Comment 3 Dave Malcolm 2005-09-27 06:00:08 UTC
I've built libgnomeui-2.8.0-2 with the patch for FC3 and have submitted it as a
test update.

I'm running with it on my home machine and it's working for me.

Comment 6 Dave Malcolm 2005-10-27 17:41:55 UTC
I promoted the FC3 update from a test update to a full update:
https://www.redhat.com/archives/fedora-announce-list/2005-October/msg00076.html

Comment 12 RHEL Product and Program Management 2006-09-05 19:49:30 UTC
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

Comment 13 RHEL Product and Program Management 2006-09-05 20:02:13 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.